{
  "tasks": {
    "ContractSyncTask": "com.ecep.contract.cloud.u8.ContractSyncTask",
    "ContractRepairTask": "com.ecep.contract.service.tasker.ContractRepairTasker",
    "ContractVerifyTasker": "com.ecep.contract.service.tasker.ContractVerifyTasker",
    "ProjectCostImportItemsFromContractsTasker": "com.ecep.contract.service.tasker.ProjectCostImportItemsFromContractsTasker",
    "CustomerEvaluationFormUpdateTask": "com.ecep.contract.service.tasker.CompanyCustomerEvaluationFormUpdateTask",
    "CustomerNextSignDateTask": "com.ecep.contract.service.tasker.CompanyCustomerNextSignDateTask",
    "CustomerRebuildFilesTasker": "com.ecep.contract.service.tasker.CompanyCustomerRebuildFilesTasker",
    "CustomerFileMoveTasker": "com.ecep.contract.service.tasker.CustomerFileMoveTasker",
    "CompanyCompositeUpdateTasker": "com.ecep.contract.service.tasker.CompanyCompositeUpdateTasker",
    "CompanyVerifyTasker": "com.ecep.contract.service.tasker.CompanyVerifyTasker",
    "CompanyRkUpdateTasker": "com.ecep.contract.service.tasker.CompanyRkUpdateTasker",
    "CloudRkSyncTask": "com.ecep.contract.cloud.rk.CloudRkSyncTask",
    "VendorReBuildFilesTasker": "com.ecep.contract.ds.vendor.task.VendorReBuildFilesTasker",
    "CompanyVendorEvaluationFormUpdateTask": "com.ecep.contract.service.tasker.CompanyVendorEvaluationFormUpdateTask",
    "VendorNextSignDateTask": "com.ecep.contract.service.tasker.VendorNextSignDateTask",
    "InventorySyncTask": "com.ecep.contract.ds.other.controller.InventorySyncTask",
    "InventoryAllSyncTask": "com.ecep.contract.ds.other.controller.InventoryAllSyncTask"
  },
  "descriptions": "任务注册信息, 客户端的任务可以通过 WebSocket 调用"
}